ip-email-builder@9.4.1 vulnerabilities

An Angular Email Template Builder Module integrated with MJML out of the box.

Latest version

9.4.1

First published

3 years ago

Latest version published

2 months ago

Licenses detected

No known vulnerabilities have been found for this package in Snyk's vulnerability database.